*
{
	margin:0;
	padding:0;
}

.left
{
	float:left;
}
.right
{
	float:right;
}
.clear
{
	clear:both;
}

.center
{
	text-align:center;
}

h1,h2,h3,h4,h5,h6{font-weight:bold;}
h1{font-size:2em;line-height:1;margin-bottom:0.5em;}
h2{font-size:1.8em;line-height:1;margin-bottom:0.75em;}
h3{font-size:1.4em;line-height:1;margin-bottom:1em;}
h4{font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5{font-size:1em;margin-bottom:1.5em;}
h6{font-size:1em;}

#wrap
{
	width:100%;
	font-family:Arial, Sans-Serif;
	font-size:12px;	
}
/* ---------------- Header ----------------------*/
#header
{
	width:958px;
	margin:30px auto 0;
	position:relative;
	font-family:Arial, Sans-Serif;
	font-size:12px;	
	height:130px;
	z-index:1000;
	background:url('../images/background-header.jpg') no-repeat top left; 
}
#wrap #header.splash
{
	height:95px;
	background:url('../images/background-header-splash.jpg') no-repeat top left;
}
#wrap.cookie_1 #header.splash
{
	background-position: top left;
}
#header .logo
{
	position:absolute;
	top:23px;
	left:25px;
}
#header .logo img
{
	border:0;
}
#header .header_line1
{
	color:#999999;
	float:right;
	font-size:11px;
	margin-top:2px;
	padding-left:20px;
	margin-right:20px;
}
#header .header_line1 a
{
	text-decoration:none;
}

#header .header_line1 a:visited
{
	color:#47829d;
}
#header .header_line1 a:hover
{
	/*color: #4a85ba;*/
	text-decoration:underline;
}
#header .header_line1 a
{
	color:#999999;
}
#header .header_line1 ul
{
	list-style-type:none;
}
#header .header_line1 ul li
{
	float:left;
	margin-left:40px;
}
#header .header_line1 .language-list
{
	display:block;
	position:absolute;
	top:56px;
	left:747px;
	/*border:solid 1px #cccccc;*/
	background-color:#ffffff;
	text-align:left;
	width: 200px;
}
#header .header_line1 .language-list ul
{
	margin:0;
	float: left;
	width: 60%;
}
#header .header_line1 .language-list ul li
{
	margin:0 0 0 0;
	float: right;
	border-right: 0;
}
#header .header_line1 .language-list ul li a
{
	text-transform: capitalize;
}
#header .header_line1 .language-list-title
{
	text-transform: uppercase;
	font-weight: bold;
	color: #999999;
	border-left: 1px solid #999999;
}

/* ------------ Header Line 2 ------------------ */
#header .header_line2
{
	color:#47829d;
	float:right;
	padding-top:5px;
	margin-right:5px;
	width:750px;
	margin-top: 60px;
}
#header .header_line2 a
{
	color:#1C3365;
	font-family:Arial;
	font-size:10px;
	text-decoration:none;
}
#header .header_line2 a:hover
{
	text-decoration:underline;
}
#header .header_line2 ul
{
	display:block;
	width:auto;
	list-style-type:none;
	float:right;
}	
#header .header_line2 ul li
{
	color:#1C3365;
	float:left;
}
#header .header_line2 .menu-checkout
{
	display:none;
}
#header .header_line2 .shopping-cart-img
{
	margin-bottom:-6px;
	display:none;
}
#header .header_line2 .sign-in img
{
	display:none;
}
#header .header_line2 .wishlist img
{
	display:none;
}
/* ------------------- Header Nav Bar --------------------- */
#header .nav
{
	clear:both;
	padding-left:10px;
	color:#666666;
	font-size:12px;
	margin:73px 0 0 0;
}
#header .nav a
{
	color:#666666;
	text-decoration:none;
	font-size:13px;
}
#header .nav a:hover
{
	text-decoration:none;
}
#header .nav ul
{
	list-style-type:none;
}

#header .nav ul li.tag-line
{
	padding-left:11px;
	font-size:11px;
}
#header .nav ul li.selected
{
	border-left:solid 1px #a5b6c4;
	border-top:solid 1px #a5b6c4;
	border-right:solid 1px #a5b6c4;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	background-color:#ffffff;
}

#header .textsearch-container
{
	position:absolute;
	left:800px;
	top:98px;
}
#header .textsearch-container .glassLink
{
	display:none;
}
#header .textsearch-container .search-textbox
{
	background-color:#FFFFFF;
	float:left;
	height:16px;
	margin:0;
	padding:2px;
	width:103px;
}
#header .textsearch-container .search-button
{
	background:url('../images/search.jpg') no-repeat top left;
	display:block;
	float:left;
	width:21px;
	height:21px;
	text-indent: -9999px;
	border: 0;
}
.sub-header {
	display:none;
}
#header .sub-header
{
	font-size:10px;
	right:0;
	margin:0 10px;
	position:absolute;
	top:137px;
	width:196px;
	display:block;
}
#homepage .sub-header
{
	font-size:10px;
	right:0;
	margin:0 9px;
	position:absolute;
	top:134px;
	width:196px;
	display:none;
}

#at16pf {
	display:none;
}
.addthis_button_compact.at300m span {
	background: none !important;
	width: 0 !important;
	height: 0 !important;
	padding: 0 !important;
}
#header .sub-header .print
{
	background:url("../images/icon-print.jpg") no-repeat scroll 0 0 transparent;
	color:#4A85BA;
	display:block;
	float:right;
	height:12px;
	padding:0 0 0 18px;
	width:auto;
	text-transform: uppercase;
}
#header .sub-header .share
{
	background:url("../images/icon-share2.jpg") no-repeat scroll 0 3px transparent;
	color:#4A85BA;
	float:right;
	height:12px;
	padding:0 9px 0 17px;
	width:auto;
	text-transform: uppercase;
}
#header .sub-header .share a
{
	color:#4A85BA;
}

/* --------------- Header - Products Flyout --------------- */

#menus-flyout
{
	width:920px;
	margin:0px auto 0;
	font-family:Arial;
	font-size:12px;color:#323e4a;
}
#menus-flyout a{text-decoration:none;}

.menus-flyout .content img{border:0;}
.menus-flyout .content h3{color:#1f3a6e;font-size:12px; border-right:1px solid #D9D9D9;}
.menus-flyout .content ul.menu-list .last  h3{ border:none; }
#menus-flyout .content ul.menu-list
{
	list-style-type:none;
	border:0;
	position:static;
	clear: both;
}

#menus-flyout .genericESpot
{
	padding:10px 10px 10px 0;
}

#menus-flyout .content ul.top-row {
	border-bottom:1px solid #C2C2C2;
	float:left;
	padding:0;
	display:block;
}

#menus-flyout .content ul li.espot,
#menus-flyout .content ul li.menu-thumb
{
	float:left;
	margin-top:20px;
	width:149px;
	word-wrap:break-word;
}

#menus-flyout .content ul li.menu-thumb.start.startBtm p {
	border-left:1px solid #D9D9D9 !important;
}

#menus-flyout .content ul li.espot{
	border-bottom:1px solid #d9d9d9;
	/*height:393px;*//*MAK*/
	height:428px;
}

#menus-flyout .content ul li.espot a.dropdown-image img
{
	padding:0 0 0 8px;
	margin:0 0 17px;
}

#menus-flyout .content ul li.espot ul{
	border-left:1px solid #D9D9D9;
	float:left;
	min-height:248px;
	width:145px;
}

#menus-flyout .content ul li.menu-thumb.btmEnd
{
	float:left;
	margin-top:20px;
	width:149px;
	word-wrap:break-word;
}
#menus-flyout .content ul li.menu-thumb.btmEnd p{border:none;}
#menus-flyout .content ul li.menu-thumb.btmEnd ul
{
	border-bottom:none!important;
	border-left:medium none !important;
}

#menus-flyout .content ul li.end p
{
	border-left:none;
}

#menus-flyout .content ul.single-row li.menu-thumb ul {
	border-bottom:none!important;
	padding:0 0 8px;
	width:148px;
}

#menus-flyout .content ul li.menu-thumb.end ul {
	border-left:none;
}

#menus-flyout .content ul li.menu-thumb ul
{
	border-left:1px solid #D9D9D9!important;
	border-bottom:1px solid #d9d9d9!important;
	width:148px;
	padding:0 0 8px;
	float:left;
}

#menus-flyout .content ul li.start p{
	border-left:medium none !important;
}
#menus-flyout .content ul li.start ul {
	border-left:medium none !important;
	margin:0;
	padding:0 8px 8px 0;
	width:140px;
}

#menus-flyout .content ul li.startBtm ul {
	border-left:1px solid #D9D9D9 !important;
	border-bottom:none!important;
	margin:0;
	padding:0 8px 8px 0;
	width:140px;
}

#menus-flyout .content ul li.menu-thumb.endRow ul{
	border-left:none;
	visibility: hidden;
}

#menus-flyout .content ul.bottom-row{
	border-left:none;
	height:195px;
	float:left;
}

#menus-flyout .content ul.top-row{
	border-left:none;
	height:195px;
	float:left;
}

#menus-flyout .content ul li.last ul
{
	border-left:none;
	background:none;
}

#menus-flyout .content ul li.menu-thumb h3, #menus-flyout .content ul li.menu-thumb h5 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:0 0 8px;
	padding:0 0 0 5px;
}
#menus-flyout .content ul li.menu-thumb h3{
	border-left:1px solid #D9D9D9;
	display:block;
	float:left;
	min-height:30px !important;
	padding:0 5px;
	width:138px;
} 

#menus-flyout .content ul li.menu-thumb p{
	border-left:1px solid #D9D9D9;
	display:block;
	float:left;
	/*max-height:20px !important;*/
	padding:0 5px;
	width:138px;
}

#menus-flyout .content ul.top-row li.menu-thumb p {
	border-left:1px solid #D9D9D9;
	display:block;
	height:50px !important;
	max-height:50px !important;
	padding:0 8px 10px;
	vertical-align:bottom;
	width:131px;
}

#menus-flyout .content ul.bottom-row li.menu-thumb p {
	border-left:1px solid #D9D9D9;
	display:block;
	height:50px !important;
	padding:0 8px 10px;
	vertical-align:bottom;
	width:131px;
}

#menus-flyout .content ul li.end h3, 
#menus-flyout .content ul li.end p{
	border-left:1px solid #d9d9d9;
	display:block;
	min-height:20px !important;
	padding:0 5px;
	padding-bottom: 10px;/*update*/
	width:138px;
}
#menus-flyout .content ul li.end p{
	padding-bottom: 0 !important;
}

#menus-flyout .content ul li.menu-thumb h3 a.dropdown-link
{
	padding:0;
	margin:0;
}
#menus-flyout .content ul li.menu-thumb a.dropdown-image
{
	padding:0 0 0 8px;
	margin:0 0 20px;
	display: block;
}

#menus-flyout .content ul li.menu-thumb ul li a
{
	color:#999999;
	display:block;
	font-size:12px;
	font-weight:normal;
	height:auto;
	margin:5px 5px 0 5px;
	text-transform:none;
}
.menus-flyout .row-separator{border-bottom:solid 1px #e4e4e4;width:100%;clear:both;padding-top:10px;margin-bottom:10px;}
.menus-flyout .dropdown-link:visited{color:#323E4A;}
.menus-flyout .dropdown-link:hover{text-decoration:underline;color:Blue;}
.flyout-footer
{
	clear:both;
	display:block;
}
#header .nav .menus-flyout .flyout-footer .help-me-choose
{
	display:block;
	width:268px;
	height:23px;
	background:url('../images/btn-help-me-choose.jpg') no-repeat top left;
}
#header .nav .menus-flyout .flyout-footer .discover-products
{
	display:block;
	width:268px;
	height:23px;
	background:url('../images/btn-discover-products.jpg') no-repeat top left;
}
#header .nav .menus-flyout .flyout-footer .discover-recipes
{
	display:block;
	width:268px;
	height:23px;
	background:url('../images/btn-discover-recipes.jpg') no-repeat top left;
}
#header .nav .menus-flyout .flyout-footer .left a
{
	margin:6px 0;
}

#header .nav .menu.discover .dropdown-menu-header .submenu .menus-flyout .content .menu-list
{
	float:left;
	margin:20px 10px 0px 20px;
	border-right:solid 1px #e6e6e6;
	padding:0 20px 0 0;
	height:170px;
}
#header .nav .menu.discover .dropdown-menu-header .submenu .menus-flyout .content .menu-list.last
{
	border:0;
}

#header .nav .menu.discover .dropdown-menu-header .submenu .menus-flyout .content .menu-list .title
{
	color:#1f3a6e;
}
#header .nav .menu.discover .dropdown-menu-header .submenu .menus-flyout .content .menu-list .menu-thumb
{
	color:#999999;
	float:none;
	border:0;
	text-transform:none;
	margin:4px 0 0 2px;
	padding:0;
	width:auto;
}
#header .nav .menu.discover .dropdown-menu-header .submenu .menus-flyout .content .menu-list .menu-thumb a
{
	color:#999999;
	text-decoration:none;
}
#header .nav .menu.discover .dropdown-menu-header .submenu .menus-flyout .content .menu-list .menu-thumb a:hover
{
	text-decoration:underline;
}
.pageTitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#1c3365;
}		
#main
{
	clear:both;
	margin:0 auto;
	position:relative;
	text-align:left;
	z-index:10;
	float:left;
	padding:0;
}

#flashcontent {
	position:relative;
	float:left;
	margin:0 0 20px 20px;
}
#flashcontentnonav {
	position:relative;
	float:left;
	margin:0 0 20px 0px;
}

/* ---------------- Footer ----------------------- */

.footer-wrapper
{
	width:100%;
	clear:both;
	background-color:#ebf3f9;
	border-top:solid 1px #e8e8e8;
	border-bottom:solid 1px #e8e8e8;
	height:100px;
	font-family:Arial;
	margin-bottom:0px; 
	*margin-bottom:10px !important;
}
.footer-wrapper .footer
{
	background:none repeat scroll 0 0 #1C3365;
	float:left;
	font-size:11px;
	margin:0 0 10px;
	padding:18px 0 20px 20px;
	text-align:left;
	width:920px;
}
.footer-wrapper .footer .footer-section
{
	float:left;
	width:260px;
}

.footer-wrapper .footer .footer-section a
{
	color:#3d738e;
	text-decoration:none;
}
.footer-wrapper .footer .footer-section a:hover
{
	text-decoration:underline;
}
.footer-wrapper .footer .footer-section ul
{
	list-style-type:none;
}
.footer-wrapper .footer .footer-section ul li
{
	padding:2px 0;
}
.footer-legal {
	clear:both;
	font-size:10px;
	margin:0 auto;
	padding:0 0 20px;
	text-align:center;
	width:800px;
}
.country-selector
{
	width:960px;
	margin:0 auto;
	text-align:right;
	font-family:Arial;
	font-size:11px;
}

#overlay-background
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#e8f3f9;
	z-index:1;
	display:none;
}
/*Social-Networks-links 05.01.2012*/
.footerSocial-section{
	float: right;
	list-style: none;
	margin-right: 25px;
	margin-top: 25px;
}
.socialLink{
	display:inline-block;
	zoom: 1;
	*display:inline;
	width:21px;
	height:21px;
	margin-right: 5px;
	position: static; /*update 10.01.2012*/
}
.socialLink a{
	display:block;
	position: relative;/*update 10.01.2012*/
}
#whirlpoolFacebook{	background:url("../images/facebook.png") 0 0 no-repeat;}
#whirlpoolFacebook:hover{background-position:0 -21px;}
#whirlpoolYoutube{background:url("../images/youtube.png") 0 0 no-repeat;}
#whirlpoolYoutube:hover{background-position:0 -21px;}
#whirlpoolTwitter{background:url("../images/twitter.png") 0 0 no-repeat;}
#whirlpoolTwitter:hover{background-position:0 -21px;}
#whirlpoolXing{background:url("../images/xing.png") 0 0 no-repeat;}
#whirlpoolXing:hover{background-position:0 -21px;}
#whirlpoolXing span{display:inline-block;text-indent: -5000px;}
#whirlpoolTwitter span{display:inline-block; text-indent: -5000px;}
#whirlpoolYoutube span{display:inline-block; text-indent: -5000px;}
#whirlpoolFacebook span{display:inline-block; text-indent: -5000px;}
/* Localized */

#left_nav_container .category-l3 a {
	margin-bottom: 8px;
	display: block;
}